extends Scene 	

func _on_room_looked() -> void:
	pass

func _on_kq4_017_spooky_house_exterior_interacted() -> void:
	$kq4_017_spooky_house_exterior.default_script(self)

func _on_kq4_067_the_parlor_interacted() -> void:
	$kq4_067_the_parlor.default_script(self)

func _on_kq4_060_bedroom_interacted() -> void:
	$kq4_060_bedroom.default_script(self)

func _on_kq4_062_bedroom_interacted() -> void:
	$kq4_062_bedroom.default_script(self)

func _on_kq4_064_old_dining_room_interacted() -> void:
	$kq4_064_old_dining_room.default_script(self)
